<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/gradient.css" rel="stylesheet" type="text/css">
<a class="button" onclick="window.open('data:application/msexcel,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Excel</a>&nbsp;<a class="button" onclick="window.open('data:application/msword,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Word</a>
<?php
include 'config/koneksi.php';
include '_lib/fungsi_indotgl.php';	
//menampilkan data
$status = array();
$posisi  = 0;
$date_now = date("Y-m-d");
$hasil = mysql_query("SELECT a.perkara_id,
a.nomor_perkara,
a.pihak1_text,
a.jenis_perkara_text,
b.tanggal_putusan,
b.tanggal_bht,
b.status_putusan_id,
c.nama_gelar AS nama_ketua_majelis, 
c.keterangan AS phone_ketua_majelis, 
d.nama_gelar AS nama_pp, 
d.keterangan AS phone_pp
FROM perkara a, perkara_putusan b, hakim_pn c, panitera_pn d, perkara_panitera_pn e, perkara_hakim_pn f, perkara_akta_cerai g
WHERE b.status_putusan_id = '62'
AND DATEDIFF(CURDATE(), b.tanggal_bht) >= '0'
AND YEAR(b.tanggal_bht) >= '2019'
AND a.perkara_id NOT IN (SELECT g.perkara_id FROM perkara_ikrar_talak g WHERE g.perkara_id = a.perkara_id GROUP BY g.perkara_id)
AND a.perkara_id = b.perkara_id 
AND a.jenis_perkara_id = '346'
AND f.perkara_id = a.perkara_id 
AND e.perkara_id = a.perkara_id 
AND a.perkara_id = g.perkara_id 
AND f.hakim_id = c.id 
AND e.panitera_id = d.id 
AND f.urutan = '1'
AND g.faktor_perceraian_id != '11' 
GROUP BY a.perkara_id");
echo "<div id='export'>";
echo "<h2>Daftar Perkara telah BHT tetapi PMH Ikrar Talak Belum Diinput</a></h2><br>";
echo "<table align=center><tr>
    <th width='3%'>No.</th>
	<th width='13%'>No. Perkara</th>
	<th width='20%'>Pihak Penggugat/Pemohon</th>
	<th width='15%'>Ketua Majelis</th>	
	<th width='15%'>Panitera Pengganti</th>	
	<th>Tanggal Putusan</th>
	<th>Tanggal BHT</th>
	<th>Keterangan</th>";
	
$no = $posisi+1;
$totalperkara = mysql_num_rows($hasil);
echo "<p align=left>Total Perkara : <b>$totalperkara</b> Perkara</p><br>";
while($r=mysql_fetch_array($hasil)){
$tanggal1  = tgl_indo($r['tanggal_putusan']);
$tanggal2  = tgl_indo($r['tanggal_bht']);

echo "<tr>
  <td align='center'>$no</td>
  <td>$r[nomor_perkara]</td>
  <td>$r[pihak1_text]</td>
  <td>$r[nama_ketua_majelis]</td>
  <td>$r[nama_pp]</td>
  <td>$tanggal1</td>
  <td>$tanggal2</td>
  <td>$r[jenis_perkara_text]</td></tr>";
  $no++;
  }
echo "</table><br>";
?>